<?xml version="1.0"?>
<Games>
<Game Caption="Catan" IconPath="c:\system\Apps\GameMgr\icons\6R46.mbm" UID="0x101FD3FB">
<File Description="" Path="c:\system\Apps\6R46\6R46.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>
